package netgame.draw;

import javax.swing.JFrame;

/**
 * This is the main program for the NetDraw application.
 * When it is run, it simply opens a window that shows
 * a DrawPanel, with its associated menu bar.  (The
 * DrawPanel's constructor is responsible for opening
 * the connection to the server.  See the DrawPanel
 * class for more information.)
 */
public class NetDrawMain {
	
	public static void main(String[] args) {
		JFrame window = new JFrame();
		DrawPanel content = new DrawPanel();
		window.setContentPane(content);
		window.setJMenuBar(content.createMenuBar());
		window.pack();
		window.setResizable(false);
		window.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		window.setLocation(50,50);
		window.setVisible(true);
	}

}
